system:
  opsChangeSpawnTypeOnly: false
  SpawnersRespondToRedstone: true
  allowDroppedSpawners: true
  debugLogs: false
  SuperPerms: false
  ignorePermissions: true
  deactivedByRedstoneStatus: false
  mustHaveValidPermissionsToAlterSpawner: false
  maxNumberOfEntsNearSpawner: 6
  TotalSpawnedEnts: 50
  spawnerEntCheckRadius: 6
  redstoneForcesSpawn: true
spawner:
  allowChicken: true
  allowWolf: true
  allowSheep: true
  allowCow: true
  allowBlaze: true
  allowOcelot: true
  allowIronGolem: true
  allowEnderDragon: true
  allowMagmaCube: true
  allowMooShroom: true
  allowSnowGolem: true
  allowVillager: true
  allowSquid: true
  allowPig: true
  allowEnderman: true
  allowCaveSpider: true
  allowSpider: true
  allowCreeper: true
  allowSkeleton: true
  allowZombie: true
  allowSilverfish: true
  allowSlime: true
  allowGhast: true
  allowPigZombie: true
  allowGiant: true
